<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.liquidnet</groupId>
        <artifactId>liquidnet-bus-service</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>liquidnet-service-bank</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>liquidnet-service-bank-do</module>
        <module>liquidnet-service-bank-api</module>
        <module>liquidnet-service-bank-impl</module>
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.liquidnet</groupId>
            <artifactId>liquidnet-common-base</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.liquidnet</groupId>
            <artifactId>liquidnet-common-service-base</artifactId>
            <version>1.0-SNAPSHOT</version>
            <scope>compile</scope>
            <exclusions>
                <exclusion>
                    <groupId>com.google.guava</groupId>
                    <artifactId>guava</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
        <!-- currencycloud sdk-->
        <dependency>
            <groupId>com.currencycloud.currencycloud-java</groupId>
            <artifactId>currencycloud-java</artifactId>
            <version>3.8.1</version>
        </dependency>



    </dependencies>
</project>
